html,body {
    width: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    background: #ededed url('bg.gif') right bottom no-repeat;
    color: #010101;
    font-family: Arial,sans-serif;
    font-size: 12px;
    line-height:1.9em;
}
a {
    color: #010101;
    text-decoration: underline;
    outline: none;
}

a.ru {

	width:40px;
	height:38px;
	float:left;
	background: url(img/ru_but1.png)no-repeat 0px 0px;
}
a.ru:hover {
	color:black;
	background: url(img/ru_but.png)no-repeat 0px 0px;
	text-decoration:none;
}
a.eng {
    float:right;
	width:40px;
	height:38px;
	background: url(img/eng_but1.png)no-repeat 0px 0px;
}
a.eng:hover{
	color:black;
	background: url(img/eng_but.png)no-repeat 0px 0px;
	text-decoration:none;
}
a:hover {
    color: #444444;
    text-decoration: none;
}
.clear {
    display: block;
    clear: both;
    width: 0px;
    height: 0px;
    font-size: 0px;
    line-height: 0px;
    overflow: hidden;
}
.wrapper {
    position: absolute;
    width: 100%;
    min-height: 100%;
}
.wrapper .logo {
    position: absolute;
    display: block;
    z-index: 1;
    width: 460px;
    height: 180px;
    left: 50%;
    top: 0;
    opacity: 0;
    margin: -190px 0 0 -230px;
    background: url('logo.jpg') no-repeat;

}
.wrapper .oao {
    position: absolute;
    display: block;
    z-index: 2;
    width: 185px;
    height: 10px;
    left: 0;
    top: 50%;
    opacity: 0;
    margin: -55px 0 0 -110px;
    background: url('oao.jpg') no-repeat;

}
.wrapper .slogan {
    position: absolute;
    display: block;
    z-index: 3;
    width: 258px;
    height: 19px;
    left: 100%;
    top: 50%;
    opacity: 0;
    margin: -35px 0 0 -110px;
    background: url('slogan.jpg') no-repeat;

}

.wrapper .lang {
    position: absolute;
    display: inline-block;
    z-index: 4;
    width: 90px;
    height: 38px;
	margin-left:-35px;
	margin-top:10px;
    left: 50%;
    top: 50%;
    opacity: 0;
}


.wrapper .line {
    position: absolute;
    display: block;
    z-index: 4;
    width: 390px;
    height: 1px;
    left: 50%;
    top: 50%;
    opacity: 0;
    margin: 65px 0 0 -195px;
    border-top: 1px solid #04176d;
    font-size: 0;
    line-height: 0;
}
.wrapper .copyright {
    position: absolute;
    display: block;
    z-index: 5;
    width: 390px;
    left: 50%;
    top: 50%;
    opacity: 0;
    margin: 75px 0 0 -195px;
    text-align: center;
}
.wrapper .mute {
    position: absolute;
    display: block;
    z-index: 6;
    width: 20px;
    height: 20px;
    right: 0;
    top: 2px;
    opacity: 0;
}
.wrapper #mute {
    background: url('mute.gif') 0 0 no-repeat;
}
.wrapper #unmute {
    display: none;
    background: url('mute.gif') 0 -20px no-repeat;
}

















